/* ---------------------------------------------
adipalaz.com - Experiments
Author:Adriana Palazova
Version: 04 February 2009
last rev.: 15 November 2010
------------------------------------------------ */

/* --- Page Structure --- 
------------------------------ */

.clear{clear:both}
/*a {border:1px dotted #cdcfcf; border-width:0 0 1px}*/
/*ul li {list-style-type:none}
*/hr{visibility:hidden; height:0; border-width:0}

.demo{clear:both; position:relative; margin:2em 1px 1.5em; background-color:#fff; overflow:hidden}
.demo {
  margin:15px 0;
  background:#fff
}
.demo h3{ color:#FFF; padding:5px; background-color:#009cbb;}
.demo h4 a{ color:#f39152; padding:10px;}

.js .demo{visibility:hidden}

.expand{clear:both; margin:5px 0px 0px;}

.collapse {
  margin-bottom:1em;
  overflow:hidden;
  background-color:#E1F7FC;
  padding-left: 10px;
}
.collapse p {
  margin-right:10px;
  float:left;
  width:390px;
}
.collapse h2 {
  float:left;
    width:390px;
}

#switch, .switch {float:right; width:100%; text-align:right; margin-bottom:5px}

#switch a, .switch a {padding-right:1px; background-image:none}

#wrapper .expand a {
  display:block;
  padding:3px 10px
}
.expand a:link, #wrapper .expand a:visited {
  display:block;
  background-color:#E1F7FC;
  background-image:url(../images/arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 50%;
}

.expand a:link.open, .expand a:visited.open {
  border-style:solid;
  background:#E1F7FC url(../images/arrow-up.gif) no-repeat 98% 50%
}
/* --- Misc --- */
.lists li {
  margin:0 0 10px; 
  padding:0
}
.demo li {
  margin-left:2.3em; 
  list-style-type:decimal-leading-zero
}
h4, h5, .lists li {
  font-size:1em;
  font-weight:700
}
h5{margin:.5em 0}
.ud{position:static}
.img {
  float:right;
  display:inline;
  margin:.4em 10px .4em 0;
  width:170px;
  padding:5px;
  border:1px solid #cac9d0;
  text-align:center;
  overflow:hidden
}
.img p {
  margin:7px auto 0;
  color:#4f4d5f;
  text-align:center;
}  
.frame {
  margin-top:1.25em;
  margin-bottom:1.5em;
  padding:0 10px;
  border:1px solid #dedde4;
  background:#fff url(../style/img/exp-bg-body.png) repeat-x 0 0
}
.frame .title{border:1px solid #cac9d0; padding:0.1em 0.5em; background:#fefefe; color:#78777f; font-weight:700;}
.frame .title{display:inline-block; margin:-.9em 0 0.5em 0; z-index:5}
.frame .title{display:inline}
.frame>.title{display:table}
.mleft {margin-left:192px;}
.nav ul {line-height:52px; margin-left:0; padding:0}  

#wrapper {
  padding:25px 2.5% 0; 
  border-top:1px solid #bdbfdb;
  /*background:#fff url(img/exp-bg-body.png) repeat-x 0 1px;*/
  text-align:left
}
#content {max-width:70em; width:100%; margin:0 auto; padding-bottom:20px; overflow:hidden}

#footer {
  clear:both;
  position:relative;
  min-height:50px;
  padding:.5em 2.5%;
  border-top:1px solid #dbd9ef;
  background:#fff url(img/exp-bg-body.png) repeat-x 0 0;
  text-align:left
  }
#adhead {position:absolute; top:2px; right:2px; width:468px; height:60px; z-index:1}
/* --- Headings --- 
------------------------------ */
/*h1 {
  color:#e52d4e;
  font-size:1em;
  font-weight:700;
  left:-9000px;
  position:absolute;
  top:-9000px;
  margin:5px 3px -10px;
}
h2, h3, h4 {margin-bottom:1em}
			
h2, h3 {
  margin-bottom:1em;
  padding:3px 10px;
  background:#fff url(img/exp-bg-body.png) repeat-x 0 -3px;
  font-size:1em;
  font-weight:700;
}*/
#content h2 { 
  clear:both;
  margin:5px 0 15px;
  padding:0 2px;
  background:transparent none;
  font-family:georgia,'times new roman',times,serif;
  font-size:2.5em;
  font-weight:normal;
  font-style:normal;
  line-height:1.3em;
  letter-spacing:-0.01em;
}
h4{font-weight:700}
/* --- --- */
em {font:normal 110% 'Trebuchet MS',Helvetica,Arial,sans-serif; color:#4f4d5f}

em.num, em.n {
  position:absolute;
  top:-0.6em;
  left:-0.9em;
  padding:0 5px;
  border:1px solid #e2e2e9;
  border-color:#fff #e2e2e9 #e2e2e9 #fff;
  background:#fff none;
  font-family:georgia,'times new roman',times,serif;
  font-size:160%;
}
em.n {
  top:-.2em;
  left:-1px;
  display:block;
  width:1em;
  padding:0;
  text-align:center
}
em.ud{font-family:georgia,'times new roman',times,serif; font-size:160%}

#content h2, h4, em.num, em.n, em.ud {color:#ff5900}

code, .code {
  padding:0 .2em;
  border:1px solid #d6d6fe;
  border-radius:3px;
  background-color:#f7f7f7;
  color:#4f4d5f;
  font-family:monaco,"courier new",consolas,courier,arial,helvetica,sans-serif;
  font-style:normal;
}
.scr {
  margin-bottom:1.5em;
  font-size:1.1em;
  font-variant:small-caps;
  font-weight:bold;
}


#header a:link, #header a:visited {font-size:1.1em; padding:3px 5px; border-color:#000; border-width:1px; background-color:#000; color:#ddddeb}

#header a:hover, #header a:focus, #header a:active {border-color:#ff8a00; background-color:#ff5900; color:#fff; text-decoration:none}

li.selected {color:#ff5900}

li.selected span {color:#333}



.nav li {display:inline; position:relative; margin-right:0; padding-left:4px; border-left:1px solid #ff5900; font-weight:700; font-variant:small-caps; z-index:2}

.nav li span{font-variant:normal}

.nav li.first {padding-left:0; border-left:0 none;}

#footer a:link, #footer a:visited {font-size:1.15em; border:2px solid #e2e0ef; background-color:#f5f5f5}

#footer a:hover, #footer a:focus, #footer a:active {border-color:#d2ceef; background-color:#fff}

ul.off {position: absolute; top:-9999px; left:-9999px}

ul.off a:focus, ul.off a:active {
  position:absolute;
  top:9999px;
  left:9999px;
  margin:3.4em .3em;
  padding:3px 5px;
  border:1px solid #f00;
  background:#ff8a00; 
  color:#fff;
  font-weight:700;
  white-space:nowrap;
  z-index:20
}
/* --- Common ---
------------------------------ 
p {margin-bottom:1em;}
			
ul, ol {margin:0; padding:0.5em 30px}
       
li {list-style-position:outside}

ul li {list-style-type:none}

ol {list-style-image: none; list-style-type: decimal}

ol li {list-style-type:decimal; margin-bottom:0.5em}

dt {padding:0.3em 0 0.3em 30px; background:#fff url(img/exp-bg-body.png) repeat-x 0 -3px; font-weight:700}

dd {margin:0.5em 0 0.5em 30px}

dd ul {margin:1em 0; padding:0 0 0 20px; border-left:3px solid #d6d6fe}

dd li {margin-bottom:0.3em; background:#f4f4f4}

dd li:hover {background:#e7e7ec}

dd ul em {display:block; margin-left:20px; font-family:"Helvetica",Arial,sans-serif;}

abbr, acronym, span.abbr {border-bottom:1px dashed #999; cursor:help}

.clear {clear:both}

.left {float:left}

.right {float: right}

.center {text-align:center}

.u{text-decoration:underline}

.strong {font-weight:700}

.hidden {display: none}

hr{visibility:hidden; height:0; border-width:0}  
*/

.text {padding-top:1.5em; width:100%}

.demo ol {padding-left:10px}

#moredemos {clear:both; overflow:hidden}

#moredemos ol {float:left; width:45%; padding-left:10px}

#adbottom {float:right; width:300px; height:250px; margin-bottom:1em}

/*.main li, #moredemos li {margin-left:2.3em; list-style-type:decimal-leading-zero}*/

.don p {margin:0 0 0 5px}

.wide {margin-left:0}

#switch, .switch {}

.clearfix:after {
  display:block;
  visibility:hidden;
  clear:both;
  height:0;
  content:".";
}
.clearfix {display:inline-block;}
.clearfix {display:block;}

a.addthis_button_compact{position:relative; float:right !important; width:13em; padding-left:8px !important; border:1px solid #cac9d0 ; background-color:#eaeaec; font-weight:700; text-align:center; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}
span.at300bs{float:right !important; height: 1.6em; margin:0 0 0 4px !important; background: url("../style/img/plus.gif") no-repeat scroll 0 50% transparent;}
#at20mc #at15s{margin:3px 0 0 4px !important; background-image:none !important; background:rgb(206, 206, 206); background:rgba(0, 0, 0, .2)}
#at15s_inner{opacity:.95;}
#at15s_head{display:none}
#at_hover .at_item{border-width:0}
#at16pf a{border:0 none}
#at16pf a.at-whatsthis{width:auto !important}
#at16psf input {margin-top:1px !important}
a:hover#at16ptx{background:#4c4c4c; color:#fff; text-decoration:none}

a[href^='http:'] {
  background-image:url(img/ext-link.gif);
  background-repeat:no-repeat;
  background-position:right center;
  padding-right:14px
}
a[href^='http://www.adipalaz'], a[href^='http://www.addthis'] {
  background-image:none;
  padding-right:1px;
}

